Tuesday, July 16, 2019
Home Cryptocurrency News Firefox: a critical vulnerability that threatens cryptocurrency users

Firefox: a critical vulnerability that threatens cryptocurrency users

-

Coinbase Security and Samuel Gross, a cybersecurity expert at Google, discovered a zero-day vulnerability, which is targeted at cryptocurrency users, in Mozilla’s Firefox browser.

According to experts, a critical vulnerability that is monitored as CVE-2019–11707 can be used to launch an attacker’s code and install software that does not require user interaction, and therefore it is strongly recommended that users update the browser.

The last zero-day vulnerability in Firefox was discovered in 2016, so such cases are quite rare for the Mozilla browser. Not much is said about the exploit itself, so that potential attackers could not use it.

Yesterday, the Mozilla team released a patch for Firefox version 67.0.3. Again, it is very important that all Firefox users (regardless of whether they use cryptocurrency or not) update their browsers as soon as possible.

Get The Latest Cryptocurrency News First - Join Us In Telegram

get connected

13,567FansLike
615FollowersFollow
1,938FollowersFollow
8,724FollowersFollow
2,117FollowersFollow

Recent Posts

Most Popular